html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    outline: none;
}
html {
    height: 100%;
    width: 100%;
}
body {
    font-family: Arial;
    height: 100%;
    color: #263238;
}
article,
aside,
audio,
canvas,
command,
datalist,
details,
figcaption,
figure,
footer,
header,
hgroup,
keygen,
main,
mark,
menu,
meter,
nav,
output,
progress,
rp,
rt,
ruby,
section,
source,
summary,
time,
video,
wbr{
    display: block;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
strong {
    font-weight: bold;
}

input {
    outline: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
img {
    border: 0;
    max-width: 100%;
}

a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

/* IE6/7 support */
.clearfix {
    *zoom: 1;
}

.float-left /* Or whatever name you like */ {
    float: left;
}

.float-right /* Or whatever name you like */ {
    float: right;
}

.hide {
    display: none;
}

.show {
    display: block;
}

@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700,700italic,400italic&subset=latin,cyrillic-ext,cyrillic);
body {
    font-family: "PT Sans", Tahoma;
    font-size: 14px;
    background-color: #eceff1;
}
.wrapper {
    position: relative;
    overflow-x: hidden;
    padding-bottom: 190px
}

header {
    width: 100%;
    height: 76px; /*76*/
    padding-bottom: 6px;
    padding-top: 6px;
    background-color: #1976d2;
}
.header {
    width: 1027px;
    margin: 0 auto;
}
.logo {
    float: left;
    width: 146px;
    height: 63px;
    margin-right: 20px;
}
.header-middle {
    float: left;
    width: 220px;
    font-size: 15px;
    color: #fff;
}
.header-date {
    line-height: 16px;
    color: #e3f2fd;
    text-transform: uppercase;
    width: 128px;
    float: left;
}
.header-time {
    line-height: 16px;
    font-weight: bold;
    color: #e3f2fd;
    width: 120px;
    float: left;
}

.header-mobile{
    margin-left: 10px;
}
.header-social {
    float: left;
    margin-top: 7px;
    text-transform: uppercase;
}
.header-social a {
    display: block;
    float: left;
    width: 24px;
    height: 24px;
    margin-right: 4px;
}
.header-social-tw {background: url('../img/social.png') no-repeat 0 0;}
.header-social-vk {background: url('../img/social.png') no-repeat -28px 0;}
.header-social-fb {background: url('../img/social.png') no-repeat -56px 0;}
.header-social-gp {background: url('../img/social.png') no-repeat -84px 0;}
.header-social-ok {background: url('../img/social.png') no-repeat -112px 0;}
.header-social-ig {background: url('../img/social.png') no-repeat -140px 0;}
.header-social-rss {background: url('../img/social.png') no-repeat -168px 0;}
.header-social-16 {
    margin-right: 0 !important;
    background: url('../img/social.png') no-repeat -196px 0;
}
.header-right {
    float: left;
    width: 283px;
    height: 63px;
    padding: 0px 24px;
    color: #fff;
    font-size: 13px;
    background-color: #2196f3;
    margin-left: 10px;
}
.header-currency {
    float: left;
    width: 30px;
    font-weight: bold;
}
.header-currency-value {
    float: left;
    width: 55px;
}

nav {
    width: 100%;
    height: 49px;
    background: url('../img/nav_bg_2.gif') repeat-x;
    box-shadow: 0px 5px 10px 0px rgba(161,158,151,1);
}
.menu {
    width: 1027px;
    height: 29px;
    margin: auto;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    overflow: hidden;
}
.to_top {
    position:fixed;
    top:0px;
    z-index: 9999
}
.menu li {
    float: left;
    display: block;
}
.menu li .active {
    position: relative;
    color: #e3f2fd;
    background-color: #1976d2;
}
.menu li .active:hover {
    background-color: #42a5f5;
    color: #e3f2fd;
}
.menu li .active:after {
    content: " ";
    position: absolute;
    top: 0;
    right: 0px;
    width: 1px;
    height: 29px;
    color: #fff;
    background-color: #0277BD;
}
.menu li a {
    position: relative;
    display: block;
    color: #e3f2fd;
    height: 29px;
    padding: 4px 10px;
    letter-spacing: -0.025em;
}
.menu li a:hover {
    color: #e3f2fd;
    background-color: #30A1FD;
}
.menu li a:hover:after {
    background-color: #fff;
}
.menu li a:active {
    color: #fff;
    background-color: #0277BD;
}

.menu li a:hover:active:after {
    top: 0;
    height: 100%;
    background-color: #0277BD;
}
.menu li a:after {
    content: ' ';
    position: absolute;
    top: 5px;
    right: -1px;
    width: 1px;
    height: 20px;
    background-color: #fff;
}

.menu li a:hover:after {
    top: 0;
    height: 100%;
}
.menu li a.menu-last:after {display: none;}

.sub-menu {
    clear: both;
    width: 1027px;
    height: 20px;
    margin: 0 auto;
    font-size: 14px;
}
.sub-menu li{
    display: block;
    float: left;
}
.sub-menu li a {
    display: block;
    color: #e3f2fd;
    padding: 0px 8px;
    letter-spacing: -0.025em;
}
.sub-menu li a:hover {text-decoration: underline;}
.sub-menu li a:active {text-decoration: underline;}

main {
    width: 1027px;
    margin: auto;
    padding-top: 10px;
}

.news-source{
    font-size: 12px;
    color: #545454;
}

.news-source a{
    color: #000
}

.main-left {
    float: left;
    width: 220px;
}
.left-block {
    width: 100%;

    background-color: #fff;
    margin-bottom: 10px;
    border: 1px solid #cfd8dc;
}
.left-news-row-first {
    min-height: 110px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 20px;
    padding-bottom: 15px;
    background-color: #6fcbfb;
}
.left-news-time-first {
    float: left;
    width: 27px;
    color: #fff;
    font-size: 9px;
    margin-top: 5px;
}
.left-news-name-first {
    display: inline;
    width: 95px;
    font-weight: bold;
    font-size: 14px;
    color: #ffffff;
    word-wrap:break-word;
}
.left-news-name-first:hover {
    text-decoration: underline;
}
.left-news-image {
    float: left;
    width: 100px;
    height: 76px;
    margin-right: 10px;
    overflow: hidden;
}
.left-news-row {
    clear: both;
    display: block;
    width: 94%;
    margin-left: 7px;
    margin-right: 7px;
    padding: 3px;
    vertical-align: middle;
    border-top: 1px solid #ccc;
}
.left-news-row.no-border{
    border: none;
}
.left-news-time {
    display: inline-block;
    float: left;
    width: 35px;
    height: 20px;
    line-height: 14px;
    vertical-align: top;
    color: #8d8c8c;
    font-size: 9px;
}

.left-news-name {
    display: inline-block;
    float: left;
    width: 163px;
    color: #000;
    font-size: 12px;
    line-height: 12px;
    vertical-align: middle;
    word-wrap:break-word;
    margin-bottom: 5px;
}
.left-news-name:hover, .right-news-name:hover{
    text-decoration: underline;
}
.right-news-name {
    display: inline-block;
    float: left;
    width: 238px;
    color: #000;
    font-size: 12px;
    line-height: 12px;
    vertical-align: middle;
    margin-bottom: 5px;
}
.left-feed-menu {
    width: 220px !important;
    background-color: #016393 !important;
}

.main-middle {
    float: left;
    width: 490px;
    margin-right: 8px;
    margin-left: 8px;
}
.main-middle-top {
    width: 100%;
    height: 81px;
    margin-bottom: 10px;
    background-color: #fff;
    border: 1px solid #cfd8dc
}
.main-middle-top-ad {
    width: 100%;
    height: 127px;
    margin-bottom: 10px;
    background-color: #fff;
}
.main-middle-top-r {
    display: inline-block;
    float: left;
    width: 80px;
    height: 80px;
    line-height: 80px;
    vertical-align: middle;
    text-align: center;
    color: #e3f2fd;
    background-color: #1976d2;
    font-weight: bold;
    font-size: 24px;
}
.main-middle-top-l {
    float: right;
    display: inline-block;
    width: 408px;
    padding-left: 14px;
    line-height: 80px;
    padding-top: 7px;
}
.main-middle-top-l a{
    float: left;
    display: inline-block;
    margin-right: 12px;
    color: #263238;
    line-height: 30px;
}


.main-middle-top-l a:hover{
    text-decoration: underline;
}

.main-news-block {
    width: 100%;
    background-color: #fff;
    border: 1px solid #cfd8dc;
    margin-bottom: 10px;
}
.news-feed {
    margin-bottom: 15px;
    padding: 5px 10px ;
}
.news-feed-menu {
    width: 490px !important;
    height: 29px !important;
    background-color: #1e88e5;
}
.news-feed-menu .active {
    position: relative;
    color: #016393;
    background-color: #fff;
}
.news-feed-menu .active:after {
    content: "";
    position: absolute;
    top: 0;
    right: -1px;
    width: 1px;
    height: 29px;
    background-color: #0277BD;
}
.right-feed-menu .active:hover:after,
.news-feed-menu .active:hover:after {
    content: "";
    position: absolute;
    top: 0;
    right: -1px;
    width: 1px;
    height: 29px;
    background-color: #0277BD;
    z-index: 1;
}
.news-feed-menu .active a {
    color: #e3f2fd;
    background-color: #1976d2;
}
.news-feed-menu .active a:hover {
    background-color: #0277BD;
    color: #fff;
}
.main-news-h-tabs {
    cursor: pointer;
    color: #fff !important;
    background-color: #C1201B !important;
}
.main-news-h-tabs:after {
    display: none !important;
}
.main-news-h-tabs:hover {
    cursor: pointer;
    color: #fff !important;
    background-color: #C12000 !important;
}
li a .active{
    position: relative;
    cursor: pointer;
    color: #FFF !important;
    background-color: #C1201B !important;
}
.left-feed-menu .active,
.right-feed-menu .active{
    position: relative;
    cursor: pointer;
    background-color: #1976d2;
}
.left-feed-menu .active a,
.right-feed-menu .active a{
    color: #e3f2fd;
}
.right-feed-menu .active a:hover{
    background-color: #0277BD;
    color: #fff;
}

.right-feed-menu .active.menu-last:before {
    display: none;
}

.right-feed-menu .active:before{
    content: " ";
    position: absolute;
    top: 0px;
    right: -1px;
    width: 1px;
    height: 29px;
    background-color: #fff;
    z-index: 1;
}
.top-themes-h-tabs:hover {
    cursor: pointer;
    color: #0377bd;
}
.top-themes-h-tabs:active {
    color: #016393 !important;
    background-color: #fff !important;
}
.top-themes-h-tabs:active:after {
    height: 100% !important;
    background-color: #fff !important;
}
.news-row {
    display: inline-block;
    line-height: 23px;
    vertical-align: bottom;
}
.news-feed-time {
    float: left;
    width: 30px;
    font-size: 11px;
    color: #8d8c8c;
}
.news-name {
    float: left;
    display: inline-block;
    width: 430px;
    font-size: 15px;
    line-height: 19px;
    color: #333;
    word-wrap: break-word;
}
.news-name:hover {
    text-decoration: underline;
}
.news-name-blue {
    color: #0377bd;
}
.news-feed-date {
    width: 467px;
    margin-top: 25px;
    margin-bottom: 5px;
    padding-left: 10px;
    font-size: 19px;
    color: #8d8c8c;
    font-weight: bold;
    border-bottom: 1px solid #E3E3E3;
}
.btn-download-more {
    display: inline-block;
    width: 100%;
    height: 34px;
    margin: 0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 34px;
    font-size: 18px;
    font-weight: bold;
    color: #90a4ae;
    background-color: #eceff1;
    text-align: center;
    vertical-align: middle;
    text-transform: uppercase;
}
.btn-all-news {
    float: right;
    color: #90a4ae;
    text-transform: uppercase;
    font-weight: bold;
}
.btn-all-news-b {
    font-size: 21px;

}
.btn-all-news-left {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 12px;
}

.block-news {
    width: 100%;
    margin-bottom: 10px;
    background-color: #fff;
}
.block-news-block{
    padding: 12px 15px;
    border: 1px solid #cfd8dc;
}
.block-news-header {
    display: inline-block;
    width: 100%;
    height: 29px;
    line-height: 29px;
    padding-left: 15px;
    color: #e3f2fd;
    background-color: #1976d2;
    font-weight: bold;
    vertical-align: middle;
    text-transform: uppercase;
}
.block-news-news {
    display: block;
    float: left;
    width: 218px;
    height: 230px;
    margin-bottom: 10px;
    margin-right: 20px;
    overflow: hidden;
}
.block-news-news:nth-child(2n+2){
    margin-right: 0;
}
.block-news-news-img {
    position: relative;
    width: 220px;
    height: 140px;
    margin-bottom: 3px;
    background-size: contain;
}
.block-news-news-date {
    float: left;
    font-size: 9px;
    color: #808080;
}
.block-news-news-category {
    float: left;
    display: block;
    font-size: 9px;
    color: #039be6;
}
.block-news-news-category:hover {
    text-decoration: underline;
}
.block-news-news-views {
    float: right;
    padding-left: 18px;
    font-size: 9px;
    color: #039be6;
    background-image: url('../img/views.png');
    background-repeat: no-repeat;
    background-position: left center;
}
.block-news-news-title {
    display: block;
    font-size: 13px;
    font-weight: bold;
    color: #263238;
}
.block-news-news-title:hover {
    color: #039be6;
}
.block-news-icon-video {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 27px;
    height: 27px;
    background-image: url('../img/icon-video.png');
    background-repeat: no-repeat;
}
.block-news-icon-photo {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 27px;
    height: 27px;
    background-image: url('../img/icon-photo.png');
    background-repeat: no-repeat;
}
.news-news {
    width: 100%;
    margin-bottom: 10px;
    padding: 8px 15px;
    background-color: #fff;
    border: 1px solid #cfd8dc;
    border-top: 3px solid #1976d2;
}
.news-h {
    font-weight: bold;
    font-size: 24px;
    line-height: 24px;
}
.news-date {
    float: left;
    font-size: 12px;
    color: #808080;
}
.news-category {
    float: left;
    display: block;
    font-size: 12px;
    color: #039BE6;
}
.news-category:hover {
    text-decoration: underline;
}
.news-edit {
    display: inline-block;
    float: right;
    color: red;
    font-size: 12px;
}
.news-views {
    float: right;
    padding-left: 18px;
    font-size: 12px;
    color: #039BE6;
    background-image: url("../img/views.png");
    background-repeat: no-repeat;
    background-position: left center;
}
.news-text {
    clear: both;
    font-size: 15px;
}
.news-text a{
    color: #1976d2;
    text-decoration: underline;
}
.news-text p {
    margin-bottom: 10px;
}
.news-img-and-ad {
    width: 460px;
    height: 200px;
}
.news-img {
    float: left;
    max-width: 300px;
    max-height: 200px;
}
.news-ad-small {
    float: right;
    width: 160px;
}
.news-tags {
    font-size: 11px;
    color: #545454;
}
.news-tags a {
    color: #000;
    display: inline-block;
}
.news-tags a:hover {
    text-decoration: underline;
}
.main-ad {
    width: 100%;
    margin-bottom: 10px;
    padding: 8px 15px;
    background-color: #fff;
    border: 1px solid #cfd8dc;
}
.main-comments {
    width: 100%;
    margin-bottom: 10px;
    padding: 8px 15px;
    background-color: #fff;
}


.main-right {
    float: right;
    width: 300px;
}
.right-block-top {
    width: 100%;
    margin-bottom: 10px;
    background-color: #fff;
    border-top: 2px solid #1976d2;
    border-right: 1px solid #cfd8dc;
    border-bottom: 1px solid #cfd8dc;
    border-left: 1px solid #cfd8dc;
    padding: 10px 0 0 0;
}
.right-feed-menu {
    width: 298px !important;
    background-color: #1e88e5;
}
.right-block {
    width: 100%;
    margin-bottom: 12px;
    background-color: #fff;
    border: 1px solid #cfd8dc;
}
.right-news-name-first {
    width: 170px;
}

footer {
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    width: 100%;
    height: 190px;
    background-color: #0277BD;
    padding-top: 15px;
    padding-bottom: 40px;
    box-shadow: 0px -5px 10px 0px rgba(161,158,151,1);
}

.footer {
    width: 1027px;
    margin: 0px auto;
}
.footer-left {
    float: left;
    width: 430px;
}
.footer-logo {
    float: left;
}
.footer-social {
    float: right;
    margin-top: 55px;
    text-transform: uppercase;
}
.footer-social a {
    display: block;
    float: left;
    width: 24px;
    height: 24px;
    margin-right: 4px;
}
.footer-social-tw {background: url('../img/social.png') no-repeat 0 0;}
.footer-social-vk {background: url('../img/social.png') no-repeat -28px 0;}
.footer-social-fb {background: url('../img/social.png') no-repeat -56px 0;}
.footer-social-gp {background: url('../img/social.png') no-repeat -84px 0;}
.footer-social-ok {background: url('../img/social.png') no-repeat -112px 0;}
.footer-social-ig {background: url('../img/social.png') no-repeat -140px 0;}
.footer-social-rss {background: url('../img/social.png') no-repeat -168px 0;}
.footer-social-16 {
    margin-right: 0 !important;
    background: url('../img/social-header.png') no-repeat -196px 0;
}
.footer-txt {
    float: left;
    font-size: 9px;
    color: #fff;
    text-align: justify;
}
.footer-right {
    float: right;
    width: 555px;
}
.footer-ul {
    float: left;
}
.footer-ul li {
}
.footer-li-h {
    text-transform: uppercase;
    font-weight: bold !important;
    color: #80d4fa !important;
}
.footer-ul li a {
    font-weight: normal;
    color: #fff;
    font-size: 16px;
}
.footer-ul li a:hover {
    text-decoration: underline;
}
.footer-ul-1 {
    width: 135px;
}
.footer-ul-2 {
    width: 110px;
}
.footer-ul-3 {
    width: 165px;
}

.img-li {
    float: left;
    margin-right: 10px;
}
.img-li2 {
    float: left;
}

.tabs__content {
    display: none;
}
.tabs__content.active {
    display: block;
}
.menu li a {
    letter-spacing: -0.04em !important;
}

.btn-all-news-left {
    margin-top: 9px;
    margin-bottom: 9px;
    margin-right: 12px;
    font-size: 12px;
    color: #90a4ae;
}
.main-without-left{
    width: 718px;
    float: left;
    margin-right: 8px;
}

.block-news-news-wide {
    display: block;
    float: left;
    width: 219px;
    height: 230px;
    margin-bottom: 10px;
    margin-right: 14px;
    overflow: hidden;
}
.block-news-news-wide:nth-child(3n+3){
    margin-right: 0;
}
.block-news-news-wide-img {
    position: relative;
    width: 220px;
    height: 140px;
    margin-bottom: 3px;
    background-size: contain;
}
.block-news-news-wide-date {
    float: left;
    font-size: 9px;
    color: #808080;
}
.block-news-news-wide-category {
    float: left;
    display: block;
    font-size: 9px;
    color: #039be6;
}
.block-news-news-wide-views {
    float: right;
    padding-left: 18px;
    font-size: 9px;
    color: #039be6;
    background-image: url('../img/views.png');
    background-repeat: no-repeat;
    background-position: left center;
}
.block-news-news-wide-title {
    font-size: 13px;
    font-weight: bold;
    color: #000;
}
.block-news-news-wide-title a{
    color: #000;
}
.header-one-news{
    float: left;
    width: 300px;
    background-color: #2196f3;
    height: 64px;
    margin-left: 30px;
}

.header-one-news .empty-block{
    float: left;
    width: 30px;
    height: 60px;
}
.header-one-news .top-plate{
    color: #F3AEAE;
    text-transform: uppercase;
    font-weight: bold;
}

.header-one-news .news-title{
    float: left;
    width: 100%;
    padding: 7px 10px;
    line-height: 12px;
}

.header-one-news .news-title a{
    color: #e3f2fd;
    font-size: 14px;
    line-height: 14px;
}

.header-one-news .news-title a:hover {
    text-decoration: underline;
}
.middle-ad {
    width: 100%;
    margin-bottom: 2px;
    background-color: #fff;
}

.label-gray {
    background-color: #343f42;
}
.label-green {
    background-color: #00C0A3;
}
.label-orange {
    background-color: #FF5000;
}
.label-red {
    padding-left: 3px !important;
    padding-right: 3px !important;
    background-color: #F70004;
}
.label-blue {
    padding-left: 3px !important;
    padding-right: 3px !important;
    background-color: #00B1E0;
}
.label {
    display: inline-block;
    font-family: "PT Sans";
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    letter-spacing: 1px;
    line-height: 17px;
    margin-right: 5px;
    padding: 0 4px;
    color: #fff;
    text-transform: lowercase;
    vertical-align: middle;
}
.scrollup-lnk {
    display: inline-block;
    width: 78px;
    height: 78px;
    background-image: url(../img/sprite.png);
    background-position: -84px -43px;
}
#back-top {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 50px;
    display: none;
}
#back-top .wide-container {
    position: relative;
}
#back-top .wide-container .scrollup-lnk {
    position: absolute;
    right: -98px;
    bottom: 0;
}
#back-top .wide-container .scrollup-lnk:hover {
    background-position: -175px -43px;
}
.wide-container {
    width: 1027px;
    margin: 0 auto;
    padding: 0 10px;
}

.block-news-icon-photo-small {
    float: left;
    width: 25px;
    height: 19px;
    margin-right: 3px;
    background-image: url('../img/icon-photo-small-1.png');
    background-repeat: no-repeat;
}
.block-news-icon-video-small {
    float: left;
    width: 25px;
    height: 19px;
    margin-right: 3px;
    background-image: url('../img/icon-video-small-1.png');
    background-repeat: no-repeat;
}

.shadow{
    position: relative;
//box-shadow: 0 0 50px rgba(0,0,0,0.5), 0 0 50px rgba(0,0,0,0.5),0 0 50px rgba(0,0,0,0.5), 0 0 50px rgba(0,0,0,0.5);
    box-shadow: 0px 10px 30px 2px #a5a3a3;
    -moz-box-shadow:  0px 10px 30px 2px #a5a3a3;
    -webkit-box-shadow: 0px 10px 30px 2px #a5a3a3;
    padding: 0 10px 0 10px;
    margin: 0 auto;
    overflow: hidden;
    width: 1047px;
}
em {
    font-style: italic;
}

.header-adv{
    width: 100%;
    overflow: hidden;
}

.header-adv-l{
    float: left;
    width: 725px;
    margin-right: 5px;
}

.header-adv-r{
    float: right;
    width: 297px;
}
.header-adv-block{
    background-color: #fff;
    margin-bottom: 5px;
    height: 90px;
}
.header-adv-block-p5{
    padding: 5px;
    background-color: #fff;
    margin-bottom: 5px;
    height: 90px;
}

/* Jcarousel */
.jcarousel-wrapper {
    margin: auto;
    position: relative;
    font-family: "PT Sans";
}
.jcarousel-wrapper1 {

    width: 1027px;
    height: 165px;
    margin-bottom: 5px;
    background: url('../img/slider_2_bg.gif') repeat-x;

    padding-left: 16px;
    padding-right: 16px;
    border: 1px solid #cfd8dc;
}
.jcarousel-wrapper2 {

    width: 1027px;
    height: 73px;
    margin-bottom: 5px;
}


.jcarousel-wrapper1 .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.jcarousel-wrapper1 .photo-credits a {
    color: #fff;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}
.jcarousel1 li{
    width: 156px;
    margin-right: 12px;
    margin-top: 6px;
    min-height: 150px;
}
.jcarousel1 li a{
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    line-height: 14px;
}

.jcarousel1 li a img,
.jcarousel2 li a img {
    filter: url('url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale");');
    filter: gray;
}

.jcarousel1 li a:hover,
.jcarousel2 li a:hover {
    text-decoration: underline;
}

.jcarousel1 li a:hover img,
.jcarousel2 li a:hover img {
    -webkit-filter: grayscale(0%);
    -webkit-filter: grayscale(0);
    filter: grayscale(0%);
}

.jcarousel2 {
    height: 74px;

}
.jcarousel2 li{
    width: 200px;
    margin-right: 6px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-top: 2px solid #1976d2;
    background-color: #fff;
    border-left: 1px solid #cfd8dc;
    border-right: 1px solid #cfd8dc;
    border-bottom: 1px solid #cfd8dc;
}

.jcarousel2 li:nth-child(5n+5){
    width: 203px;
}

.jcarousel2 li img {
    float: left;
    margin-right: 5px;
    max-width: 90px;
    max-height: 60px;
}
.jcarousel2 li a{
    float: left;
    height: 64px;
    color: #015080;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
    line-height: 12px;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    overflow: hidden;
}
.jcarousel2 li a:hover {
    text-decoration: underline;
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    cursor: pointer;
    width: 20px;
    height: 40px;
    /*
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
    */
}


.prev-1, .next-1 {
    top: 66px;
}
.prev-1 {
    left: 0;
    background: url('../img/slider_rows_2.png') no-repeat 0 0;
}
.next-1 {
    right: 0;
    background: url('../img/slider_rows_2.png') no-repeat -24px 0;
}
.prev-2, .next-2 {
    top: 12px;
}
.prev-2 {
    left: 0;
    background: url('../img/slider_rows_2.png') no-repeat 0 -42px;
}
.next-2 {
    right: 0;
    background: url('../img/slider_rows_2.png') no-repeat -24px -42px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    /*
    opacity: .5;
    cursor: default;
    */
}

.jcarousel1 li .label-item {
    position: absolute;
    bottom: 60px;
    left: 10px;
}

.jcarousel li{
    position: relative;
}

.news-content-ad{
    margin: 0 0 10px 0;
}

.top-header-adv{
    text-align: center;
    margin-bottom: 5px;
}

.video-responsive {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow:hidden;
}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.be-with-us a{
    color: #1976d2;
}

.credits{
    color: #fff;
    font-size: 14px;
    text-decoration: underline;
}